[Interface]
Address = 10.160.181.40/24
DNS = 1.1.1.1
PrivateKey = CC7ToBK+gznZFg68gN4ZPKGed9RXf3SOFU0JQM81BFU=
MTU = 1280

Jc = 4
Jmin = 40
Jmax = 128
S1 = 2
S2 = 20
H1 = 100900696
H2 = 1201322962
H3 = 2405591486
H4 = 3614895238

[Peer]
PublicKey = WStmMOHMF1NqHEASugL5TsOyB1ySrjPd+zECC+ISeGg=
PresharedKey = 8liqbbrsGqAoBCUtdrQwzjjznYH8H3x6xJfAfuR+Tmg=
AllowedIPs = 0.0.0.0/0
Endpoint = srv1.it-mark.ru:21096
PersistentKeepalive = 25